Subject: [netatalk-admins] Print ID

From: John Barry -Technician <[email-masked]>
Date: Tue, 7 Oct 97 15:36:48 BST

Hi,
I'm running 1.4b2 with Adrians mods (a15) on a SunOS box, it's serving a lab
of 20 macs. The only problem I have with it is the lack of an individual print
ID. Currently all printing comes from "mac-lab" the name in the papd file, is
there any way to change this so that pages come out with the appropriate user
ID? It's the only thing missing in an otherwise ideal solutiuon.
later
jb